## exo 0.11.2

=== debian/changelog ===
exo (0.11.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Jan 2017 12:49:05 -0800

exo (0.11.2-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Drop duplicate section fields.
    - Drop -dbg packages.
    - Use secured links for VCS browser.
    - Add libexo-common to libexo-helpers depends and set arch to all.
    - Update long description for all packages.
  * debian/copyright: Fix license path.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Nov 2016 21:41:10 +0100

exo (0.11.1-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control:
    - update build-deps for new development release: add build-dep on
      libgtk2.0-dev and libgtk-3-dev
    - update standards version to 3.9.8.
    - introduce new binary packages for exo-2.
  * debian/rules:
    - enable GTK-3 build.
    - migrate to dbgsym packages.
  * debian/libexo-1-0.symbols updated for new release.
  * debian/libexo-2-0.symbols added for new exo-2 library.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Aug 2016 15:29:46 +0200
