=== debian/control ===
Source: exo
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
 dpkg-dev (>= 1.16.1), libxfce4ui-1-dev, liburi-perl, chrpath,
 intltool, libglib2.0-dev (>= 2.30), xfce4-dev-tools (>= 4.10.0), libtool,
 gtk-doc-tools, dh-autoreconf, libgtk2.0-dev, libxfce4ui-2-dev (>= 4.12.0), 
 libgtk-3-dev (>= 3.6.0)
Standards-Version: 3.9.8
Homepage: http://www.xfce.org
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/exo/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/exo/

Package: libexo-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libexo-1-0 (= ${binary:Version}), libxfce4util-dev (>= 4.10.0),
 ${misc:Depends}, libgtk2.0-dev
Description: Development files for libexo (GTK-2 version)
 libexo is a library for Xfce that contains a bunch of additional widgets and
 a framework for editable toolbars (an improved version of the framework
 present in GNOME), light-weight session management support, functions to
 automatically synchronize object properties (based on GObject Binding
 Properties) and several miscellaneous utility and helper functions for
 application developers.
 .
 This package contains the headers and the static library
 for libexo-1-0.

Package: libexo-2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libexo-2-0 (= ${binary:Version}), libxfce4util-dev (>= 4.10.0),
 ${misc:Depends}, libgtk-3-dev
Description: Development files for libexo (GTK-3 version)
 libexo is a library for Xfce that contains a bunch of additional widgets and
 a framework for editable toolbars (an improved version of the framework
 present in GNOME), light-weight session management support, functions to
 automatically synchronize object properties (based on GObject Binding
 Properties) and several miscellaneous utility and helper functions for
 application developers.
 .
 This package contains the headers and the static library
 for libexo-2-0.

Package: libexo-1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common, libexo-helpers
Recommends: liburi-perl
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Library with extensions for Xfce (GTK-2 version)
 libexo is a library for Xfce that contains a bunch of additional widgets and
 a framework for editable toolbars (an improved version of the framework
 present in GNOME), light-weight session management support, functions to
 automatically synchronize object properties (based on GObject Binding
 Properties) and several miscellaneous utility and helper functions for
 application developers.
 .
 While Xfce ships with quite a few libraries that are primarily targeted at
 desktop development, libexo is targeted at application development, with a
 focus on applications for Xfce.
 .
 This package provides GTK-2 version.

Package: libexo-2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common, libexo-helpers
Recommends: liburi-perl
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Library with extensions for Xfce (GTK-3 version)
 libexo is a library for Xfce that contains a bunch of additional widgets and
 a framework for editable toolbars (an improved version of the framework
 present in GNOME), light-weight session management support, functions to
 automatically synchronize object properties (based on GObject Binding
 Properties) and several miscellaneous utility and helper functions for
 application developers.
 .
 While Xfce ships with quite a few libraries that are primarily targeted at
 desktop development, libexo is targeted at application development, with a
 focus on applications for Xfce.
 .
 This package provides GTK-3 version.

Package: exo-utils
Architecture: any
Depends: libexo-2-0 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}
Breaks: xfce4-volstatus-icon (<= 0.1.0-0ubuntu5),
 xfce4-cddrive-plugin (<= 0.0.1-0ubuntu2)
Description: Utility files for libexo
 This package contains the Xfce settings plugin and the utility files for
 libexo-2-0 which are:
   - exo-csource
   - exo-desktop-item-edit
   - exo-open
   - exo-preferred-applications

Package: libexo-common
Section: libs
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libexo-0.3-0 (<< 0.3.104-3)
Description: libexo common files
 libexo is a library for Xfce that contains a bunch of additional widgets and
 a framework for editable toolbars (an improved version of the framework
 present in GNOME), light-weight session management support, functions to
 automatically synchronize object properties (based on GObject Binding
 Properties) and several miscellaneous utility and helper functions for
 application developers.
 .
 This package contains the common files in use by exo library. It ships
 desktop files and documentation.

Package: libexo-helpers
Section: libs
Architecture: all
Multi-arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common
Replaces: libexo-0.3-0 (<< 0.3.104-3), libexo-common (<< 0.6.2-3)
Description: helpers for the exo library
 libexo is a library for Xfce that contains a bunch of additional widgets and
 a framework for editable toolbars (an improved version of the framework
 present in GNOME), light-weight session management support, functions to
 automatically synchronize object properties (based on GObject Binding
 Properties) and several miscellaneous utility and helper functions for
 application developers.
 .
 This package contains the helper files in use by exo library for its
 preferred applications framework.
