## exo 0.11.5

=== debian/changelog ===
exo (0.11.5-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
    - exo-helper: Use full custom command path (Xfce #4093)     closes: #481277
  * d/libexo-1-0.symbols, d/libexo-2-0.symbols:
    - Add new symbols.
  * d/rules:
    - Use dh_missing instead of dh_install --fail-missing.

  [ Yves-Alexis Perez ]
  * Refresh debian/exo-desktop-item-edit.1 and
    debian/exo-preferred-applications.1, drop texinfo mention.  closes: #867956

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 04 Sep 2017 13:34:00 +0200

exo (0.11.3-1) experimental; urgency=medium

  * New upstream development release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.0.0
    - update libgtk-3-dev build-dep to 3.20 
    - update libglib2.0-dev build-dep to 2.42 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 24 Jun 2017 14:10:57 +0200
