=== debian/control ===
--- 
+++ 
@@ -1,17 +1,25 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
- Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
- dpkg-dev (>= 1.16.1), libxfce4ui-1-dev, liburi-perl, chrpath,
- intltool, libglib2.0-dev (>= 2.30), xfce4-dev-tools (>= 4.10.0), libtool,
- gtk-doc-tools, dh-autoreconf, libgtk2.0-dev, libxfce4ui-2-dev (>= 4.12.0), 
- libgtk-3-dev (>= 3.6.0)
-Standards-Version: 3.9.8
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
+           Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: chrpath,
+               debhelper (>= 9),
+               dh-autoreconf,
+               dpkg-dev (>= 1.16.1),
+               gtk-doc-tools,
+               intltool,
+               libglib2.0-dev (>= 2.42),
+               libgtk-3-dev (>= 3.20.0),
+               libgtk2.0-dev,
+               libtool,
+               liburi-perl,
+               libxfce4ui-1-dev,
+               libxfce4ui-2-dev (>= 4.12.0),
+               libxfce4util-dev (>= 4.10.0),
+               xfce4-dev-tools (>= 4.10.0)
+Standards-Version: 4.0.0
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/exo/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/exo/
@@ -20,8 +28,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libexo-1-0 (= ${binary:Version}), libxfce4util-dev (>= 4.10.0),
- ${misc:Depends}, libgtk2.0-dev
+Depends: libexo-1-0 (= ${binary:Version}),
+         libgtk2.0-dev,
+         libxfce4util-dev (>= 4.10.0),
+         ${misc:Depends}
 Description: Development files for libexo (GTK-2 version)
  libexo is a library for Xfce that contains a bunch of additional widgets and
  a framework for editable toolbars (an improved version of the framework
@@ -37,8 +47,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libexo-2-0 (= ${binary:Version}), libxfce4util-dev (>= 4.10.0),
- ${misc:Depends}, libgtk-3-dev
+Depends: libexo-2-0 (= ${binary:Version}),
+         libgtk-3-dev,
+         libxfce4util-dev (>= 4.10.0),
+         ${misc:Depends}
 Description: Development files for libexo (GTK-3 version)
  libexo is a library for Xfce that contains a bunch of additional widgets and
  a framework for editable toolbars (an improved version of the framework
@@ -53,7 +65,7 @@
 Package: libexo-1-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common, libexo-helpers
+Depends: libexo-common, libexo-helpers, ${misc:Depends}, ${shlibs:Depends}
 Recommends: liburi-perl
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -74,7 +86,7 @@
 Package: libexo-2-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common, libexo-helpers
+Depends: libexo-common, libexo-helpers, ${misc:Depends}, ${shlibs:Depends}
 Recommends: liburi-perl
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -94,10 +106,9 @@
 
 Package: exo-utils
 Architecture: any
-Depends: libexo-2-0 (= ${binary:Version}), ${shlibs:Depends},
- ${misc:Depends}
-Breaks: xfce4-volstatus-icon (<= 0.1.0-0ubuntu5),
- xfce4-cddrive-plugin (<= 0.0.1-0ubuntu2)
+Depends: libexo-2-0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Breaks: xfce4-cddrive-plugin (<= 0.0.1-0ubuntu2),
+        xfce4-volstatus-icon (<= 0.1.0-0ubuntu5)
 Description: Utility files for libexo
  This package contains the Xfce settings plugin and the utility files for
  libexo-2-0 which are:
@@ -111,7 +122,7 @@
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: libexo-0.3-0 (<< 0.3.104-3)
 Description: libexo common files
  libexo is a library for Xfce that contains a bunch of additional widgets and
@@ -128,7 +139,7 @@
 Section: libs
 Architecture: all
 Multi-arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common
+Depends: libexo-common, ${misc:Depends}, ${shlibs:Depends}
 Replaces: libexo-0.3-0 (<< 0.3.104-3), libexo-common (<< 0.6.2-3)
 Description: helpers for the exo library
  libexo is a library for Xfce that contains a bunch of additional widgets and
