## exo 0.12.0

=== debian/changelog ===
exo (0.12.0-1) unstable; urgency=medium

  * Moved the package to salsa.debian.org
  * New upstream version 0.12.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Feb 2018 17:08:47 +0100

exo (0.10.7-2) UNRELEASED; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Feb 2018 16:42:42 +0100
