=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                xfce4-dev-tools (>= 4.10.0)
 Standards-Version: 4.0.0
 Homepage: http://www.xfce.org
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/exo/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/exo/
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/exo.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/exo
 
 Package: libexo-1-dev
 Section: libdevel
