## exo 0.12.2

=== debian/changelog ===
exo (0.12.2-0ubuntu0.18.04.1) bionic-proposed; urgency=medium

  * New upstream microrelease.
    - Fixes giant icons in preferred applications (LP: #1767326)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 10 Jul 2018 05:55:27 -0400
