=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,10 @@
 		<debian/tmp/usr/share/xfce4/helpers/mutt.desktop \
 		>debian/tmp/usr/share/xfce4/helpers/muttng.desktop
 
-	dh_install --fail-missing -X .la
+	dh_install -X .la
+
+override_dh_missing:
+	dh_missing --fail-missing -X .la
 
 override_dh_strip:
 	dh_strip -p $(EXO_SONAME) --dbgsym-migration="$(EXO_SONAME)-dbg (<< 0.11.2-1~)"
