## exo 0.12.4

=== debian/changelog ===
exo (0.12.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper 10 compat to ease backports.
  * Fix autoreconf override to avoid FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Feb 2019 10:03:49 -0800

exo (0.12.4-1) unstable; urgency=medium

  * New upstream version 0.12.4

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 24 Jan 2019 23:24:08 +0100

exo (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.2
  * New upstream version 0.12.3
  * d/control: update standards version to 4.3.0
  * d/control: use HTTPS protocol for homepage field
  * d/control: drop versioned build-dep satisfied in oldstable

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 15:55:41 +0100

exo (0.12.2-2) unstable; urgency=medium

  * drop chrpath calls, not needed anymore
  * d/control: suggests sensible-utils
  * add patch to use /u/b/perl directly as interpreter for exo-compose-mail-1
  * d/control: drop obsolete Breaks/Replaces
  * move exo-compose-mail to arch:all libexo-helpers package
  * d/control: drop Lionel Le Folgoc from uploaders, thanks to him
  * switch to compat 10
  * d/control: update standards version 4.2.1
  * d/libexo-2-0.lintian-overrides added, ignore fortify warning
  * d/watch: use https protocol

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 11:58:40 +0200

exo (0.12.2-1) unstable; urgency=medium

  * add gbp.conf following DEP-14
  * New upstream version 0.12.2

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jul 2018 21:27:57 +0200

exo (0.12.1-1) unstable; urgency=medium

  * d/control: actually update the maintainer.                  closes: #899773
  * New upstream version 0.12.1
  * update locally generated manpages

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Jun 2018 14:06:44 +0200
