=== debian/control ===
--- 
+++ 
@@ -1,27 +1,23 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: chrpath,
-               debhelper (>= 9),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper (>= 9),
                gtk-doc-tools,
                intltool,
-               libglib2.0-dev (>= 2.42),
+               libglib2.0-dev,
                libgtk-3-dev (>= 3.20.0),
                libgtk2.0-dev,
                libtool,
                liburi-perl,
                libxfce4ui-1-dev,
-               libxfce4ui-2-dev (>= 4.12.0),
-               libxfce4util-dev (>= 4.10.0),
-               xfce4-dev-tools (>= 4.10.0)
-Standards-Version: 4.0.0
-Homepage: http://www.xfce.org
+               libxfce4ui-2-dev,
+               libxfce4util-dev,
+               xfce4-dev-tools
+Standards-Version: 4.3.0
+Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/exo.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/exo
 
@@ -31,7 +27,7 @@
 Multi-Arch: same
 Depends: libexo-1-0 (= ${binary:Version}),
          libgtk2.0-dev,
-         libxfce4util-dev (>= 4.10.0),
+         libxfce4util-dev,
          ${misc:Depends}
 Description: Development files for libexo (GTK-2 version)
  libexo is a library for Xfce that contains a bunch of additional widgets and
@@ -124,7 +120,7 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libexo-0.3-0 (<< 0.3.104-3)
+Suggests: sensible-utils
 Description: libexo common files
  libexo is a library for Xfce that contains a bunch of additional widgets and
  a framework for editable toolbars (an improved version of the framework
@@ -141,7 +137,9 @@
 Architecture: all
 Multi-arch: foreign
 Depends: libexo-common, ${misc:Depends}, ${shlibs:Depends}
-Replaces: libexo-0.3-0 (<< 0.3.104-3), libexo-common (<< 0.6.2-3)
+Breaks: libexo-1-0 (<< 0.12.2-2)
+Replaces: libexo-1-0 (<< 0.12.2-2)
+Suggests: sensible-utils
 Description: helpers for the exo library
  libexo is a library for Xfce that contains a bunch of additional widgets and
  a framework for editable toolbars (an improved version of the framework
