=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

EXO_LIBNAME=1
EXO2_LIBNAME=2
EXO_SOVERSION=0
EXO_SONAME=libexo-$(EXO_LIBNAME)-$(EXO_SOVERSION)
EXO2_SONAME=libexo-$(EXO2_LIBNAME)-$(EXO_SOVERSION)
MSGFMT = /usr/bin/msgfmt --endianness little

%:
	dh $@ --parallel --with autoreconf

override_dh_autoreconf:
	mkdir -p m4
	NOCONFIGURE=1 dh_autoreconf xdt-autogen

override_dh_install:
	# Debianise
	sed -i -e 's/^WebBrowser=.*/WebBrowser=debian-sensible-browser/' \
		-e 's/TerminalEmulator=.*/TerminalEmulator=debian-x-terminal-emulator/' \
		debian/tmp/etc/xdg/xfce4/helpers.rc

	# Create a muttng helper from the mutt one
	sed -e 's/utt/uttng/;s/Icon=muttng/Icon=mutt/' \
		<debian/tmp/usr/share/xfce4/helpers/mutt.desktop \
		>debian/tmp/usr/share/xfce4/helpers/muttng.desktop

	# Drop multi-arch path from mail helpers since we install the perl script
	# exo-compose-mail-1 in a non-multiarch directory (/u/s/xfce4/exo-1)
	sed -i -e '/X-XFCE-CommandsWithParameter=.*exo-compose-mail-1/ s#lib/$(DEB_HOST_MULTIARCH)#share#' \
		debian/tmp/usr/share/xfce4/helpers/*.desktop

	dh_install -X .la

override_dh_install:
	dh_install --fail-missing -X .la

override_dh_strip:
	dh_strip -p $(EXO_SONAME) --dbgsym-migration="$(EXO_SONAME)-dbg (<< 0.11.2-1~)"
	dh_strip -p exo-utils --dbgsym-migration="exo-utils-dbg (<< 0.11.2-1~)"
	dh_strip --remaining-packages
