## exo 0.12.5

=== debian/changelog ===
exo (0.12.5-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 31 May 2019 16:04:32 -0400

exo (0.12.5-0ubuntu1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Fri, 10 May 2019 20:52:21 -0400

exo (0.12.5-0ubuntu1) devel; urgency=medium

  * Pull from Debian UNRELEASED vcs.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 09 May 2019 01:02:37 -0400

exo (0.12.5-1) UNRELEASED; urgency=medium

  * New upstream version 0.12.5
  * d/patches: rebase against new upstream version
  * move exo-helper from libexo-1 to libexo-2
  * d/libexo-helpers: drop version number from exo-compose-email
  * move pixmaps to libexo-common
  * d/rules: update exo-compose-mail name in sed rule

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 07 May 2019 13:05:27 +0200
