## exo 0.12.6

=== debian/changelog ===
exo (0.12.6-0mx19+1) mx; urgency=medium

  * 4.14 pre2

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Jul 2019 22:03:29 -0400
