=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,13 @@
 EXO_SOVERSION=0
 EXO_SONAME=libexo-$(EXO_LIBNAME)-$(EXO_SOVERSION)
 EXO2_SONAME=libexo-$(EXO2_LIBNAME)-$(EXO_SOVERSION)
-MSGFMT = /usr/bin/msgfmt --endianness little
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	mkdir -p m4
-	NOCONFIGURE=1 dh_autoreconf xdt-autogen
+	dh_autoreconf
 
 override_dh_install:
 	# Debianise
@@ -29,14 +28,14 @@
 		>debian/tmp/usr/share/xfce4/helpers/muttng.desktop
 
 	# Drop multi-arch path from mail helpers since we install the perl script
-	# exo-compose-mail-1 in a non-multiarch directory (/u/s/xfce4/exo-1)
-	sed -i -e '/X-XFCE-CommandsWithParameter=.*exo-compose-mail-1/ s#lib/$(DEB_HOST_MULTIARCH)#share#' \
+	# exo-compose-mail in a non-multiarch directory (/u/s/xfce4/exo)
+	sed -i -e '/X-XFCE-CommandsWithParameter=.*exo-compose-mail/ s#lib/$(DEB_HOST_MULTIARCH)#share#' \
 		debian/tmp/usr/share/xfce4/helpers/*.desktop
 
 	dh_install -X .la
 
-override_dh_install:
-	dh_install --fail-missing -X .la
+override_dh_missing:
+	dh_missing --fail-missing -X .la
 
 override_dh_strip:
 	dh_strip -p $(EXO_SONAME) --dbgsym-migration="$(EXO_SONAME)-dbg (<< 0.11.2-1~)"
