## exo 0.12.7

=== debian/changelog ===
exo (0.12.7-0mx19+1) mx; urgency=medium

  * 4.14-pre3

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 30 Jul 2019 13:06:22 -0400
