## exo 0.12.8

=== debian/changelog ===
exo (0.12.8-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 23:53:11 -0400

exo (0.12.8-1) unstable; urgency=medium

  * New upstream version 0.12.8
  * d/rules: enable gtk-doc, fix building twice in a row

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 10:54:43 +0200

exo (0.12.6-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 0.12.6

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Jul 2019 22:01:52 +0200

exo (0.12.5-1) experimental; urgency=medium

  * New upstream version 0.12.5
  * d/patches: rebase against new upstream version
  * move exo-helper from libexo-1 to libexo-2
  * d/libexo-helpers: drop version number from exo-compose-email
  * move pixmaps to libexo-common
  * d/rules: update exo-compose-mail name in sed rule

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Jun 2019 10:22:59 +0200
