=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 10),
                gtk-doc-tools,
                intltool,
                libglib2.0-dev,
@@ -16,7 +15,7 @@
                libxfce4ui-2-dev,
                libxfce4util-dev,
                xfce4-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/exo.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/exo
