=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 override_dh_autoreconf:
 	mkdir -p m4
 	dh_autoreconf
+
+override_dh_auto_configure:
+		dh_auto_configure -- --enable-gtk-doc
 
 override_dh_install:
 	# Debianise
