## exo 0.12.11

=== debian/changelog ===
exo (0.12.11-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Feb 2020 14:33:24 -0800

exo (0.12.11-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.1
  * New upstream version 0.12.11
  * d/control: update dh compat level to 12
  * d/control: bump gtk3 b-dep to 3.22

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 30 Dec 2019 17:13:55 +0100
