=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
                intltool,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.20.0),
+               libgtk-3-dev (>= 3.22.0),
                libgtk2.0-dev,
                libtool,
                liburi-perl,
@@ -15,7 +16,7 @@
                libxfce4ui-2-dev,
                libxfce4util-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/exo.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/exo
@@ -45,7 +46,7 @@
 Multi-Arch: same
 Depends: libexo-2-0 (= ${binary:Version}),
          libgtk-3-dev,
-         libxfce4util-dev (>= 4.10.0),
+         libxfce4util-dev (>= 4.14.0),
          ${misc:Depends}
 Description: Development files for libexo (GTK-3 version)
  libexo is a library for Xfce that contains a bunch of additional widgets and
