=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,6 @@
 	dh_missing --fail-missing -X .la
 
 override_dh_strip:
-	dh_strip -p $(EXO_SONAME) --dbgsym-migration="$(EXO_SONAME)-dbg (<< 0.11.2-1~)"
-	dh_strip -p exo-utils --dbgsym-migration="exo-utils-dbg (<< 0.11.2-1~)"
-	dh_strip --remaining-packages
+	dh_strip -p $(EXO_SONAME) --no-automatic-dbgsym
+	# dh_strip -p exo-utils --dbgsym-migration="exo-utils-dbg (<< 0.11.2-1~)"
+	dh_strip --remaining-packages --no-automatic-dbgsym
