## exo 4.16.0

=== debian/changelog ===
exo (4.16.0-1+deb11u1) stable-security; urgency=medium

  * d/patches: 0001-exo-open-Only-execute-local-.desktop-files.patch added
    Fix CVE-2022-32278, exo allows executing .desktop files with remote URI
    scheme. (Closes: #1013129)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jun 2022 14:17:06 +0200

exo (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: update homepage
  * d/control: update standards version to 4.5.1

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 13:16:42 +0100

exo (4.15.3-1) experimental; urgency=medium

  * New upstream version 4.15.3
  * d/libexo-2.0.docs: README has been renamed to README.md
  * d/watch: update to version 4 and use uscan special strings
  * d/exo-preferred-applications.1 dropped, the binary is gone from the
    package

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Nov 2020 12:43:36 +0100

exo (4.15.2-2) experimental; urgency=medium

  * d/control: version libxfce4ui build-dep to fix FTBFS

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Nov 2020 18:59:54 +0100

exo (4.15.2-1) experimental; urgency=medium

  * New upstream version 4.15.1
  * d/p/0001-use-u-b-perl-instead-of-env-as-interpreter-path dropped
  * d/control: drop build-dep on gtk2 and libxfce4ui-1
  * d/control: drop libexo-1 packages
  * d/rules: don't touch helpers, they're gone now
  * d/control: drop libexo-helpers package
  * drop helpers from libexo-2.0
  * more helpers dropping
  * d/libexo-2.0.docs: drop TODO
  * install gtk-doc in libexo-2-dev
  * install locales to libexo-2.0
  * drop references to exo-1
  * d/libexo-2-0.symbols: remove dropped symbol only used internally
  * New upstream version 4.15.2
  * d/control: update standards version to 4.5.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 Oct 2020 11:31:37 +0100
