## exo 4.16.2

=== debian/changelog ===
exo (4.16.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 24 Aug 2021 23:08:22 -0400

exo (4.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.2.
  * d/libexo-2-0.symbols: Set Build-Depends-Package.
  * d/control:
    - Bump DH compat to 13.
    - R³: no.
  * d/libexo-common.(maintscript,preinst): Drop obsolete migration code.
  * d/rules: Drop autoreconf workaround and dbgsym migration.
  * Trim trailing whitespace from previous changelog entries.

 -- Unit 193 <unit193@debian.org>  Sun, 15 Aug 2021 20:17:28 -0400
