=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gtk-doc-tools,
                intltool,
                libglib2.0-dev,
@@ -12,6 +13,7 @@
                libxfce4ui-2-dev (>= 4.15.1),
                libxfce4util-dev,
                xfce4-dev-tools
+Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/exo/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/exo.git
