## exo 4.16.3

=== debian/changelog ===
exo (4.16.3-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 17 Dec 2021 09:50:05 -0500

exo (4.16.3-1) unstable; urgency=medium

  * New upstream version 4.16.3
  * d/control: update standards version to 4.6.0
  * lintian: drop unused override

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Dec 2021 14:13:07 +0100
