=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libxfce4util-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/xfce/exo/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/exo.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/exo
