=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,8 @@
 %:
 	dh $@
 
-override_dh_autoreconf:
-	mkdir -p m4
-	dh_autoreconf
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 		dh_auto_configure -- --enable-gtk-doc
@@ -37,7 +36,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing -X .la
-
-override_dh_strip:
-	dh_strip -p exo-utils --dbgsym-migration="exo-utils-dbg (<< 0.11.2-1~)"
-	dh_strip --remaining-packages
