## exo 4.16.4

=== debian/changelog ===
exo (4.16.4-1) unstable; urgency=medium

  * New upstream version 4.16.4
  - Fix CVE-2022-32278, exo allows executing .desktop files with remote URI
    scheme. (Closes: #1013129)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jun 2022 13:49:57 +0200
