## exo 4.17.1

=== debian/changelog ===
exo (4.17.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.1.
  * d/control:
    - Add version constraint on libxfce4util, remove from gtk3 and libxfce4ui.
  * d/libexo-common.install: Drop usr/share/icons as they were removed upstream
  * d/rules: Drop '--as-needed', as this is now default in stable.

 -- Unit 193 <unit193@debian.org>  Sat, 18 Dec 2021 22:48:35 -0500
