=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gtk-doc-tools,
                intltool,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.22.0),
+               libgtk-3-dev,
                libtool,
-               libxfce4ui-2-dev (>= 4.15.1),
-               libxfce4util-dev,
+               libxfce4ui-2-dev,
+               libxfce4util-dev (>= 4.17.0~),
                xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
