## exo 4.17.2

=== debian/changelog ===
exo (4.17.2-1) experimental; urgency=medium

  * Team upload.

  [ Yves-Alexis Perez ]
  * New upstream version 4.17.2

  [ Unit 193 ]
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 06 Jul 2022 04:00:39 -0400
