=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libxfce4util-dev (>= 4.17.0~),
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/exo/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/exo.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/exo
