## exo 4.17.3

=== debian/changelog ===
exo (4.17.3-1) experimental; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * d/control, d/copyright: Drop mention of exo-csource (Closes: #1019982)

  [ Unit 193 ]
  * New upstream version 4.17.3.
  * d/rules:
    - Drop dh_(install|missing) overrides in favor of deleting .la files.

 -- Unit 193 <unit193@debian.org>  Wed, 02 Nov 2022 05:26:24 -0400
