=== debian/control ===
--- 
+++ 
@@ -66,7 +66,6 @@
 Description: Utility files for libexo
  This package contains the Xfce settings plugin and the utility files for
  libexo-2-0 which are:
-   - exo-csource
    - exo-desktop-item-edit
    - exo-open
    - exo-preferred-applications
