## exo 4.17.4

=== debian/changelog ===
exo (4.17.4-1) experimental; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * d/control:
    - Drop exo-preferred-applications from Description, the binary is gone

  [ Unit 193 ]
  * New upstream version 4.17.4.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 02:09:04 -0500
