=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

EXO2_LIBNAME=2
EXO_SOVERSION=0
EXO2_SONAME=libexo-$(EXO2_LIBNAME)-$(EXO_SOVERSION)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

execute_after_dh_auto_install:
	find debian/tmp -name '*.la' -delete
