## exo 4.19.0

=== debian/changelog ===
exo (4.19.0-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.0.
  * d/libexo-2-0.symbols:
    - Add new symbols.

  [ Unit 193 ]
  * d/control: Replace intltool with gettext.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 00:56:11 -0400

exo (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/*.docs,d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 05:35:45 -0500
