## exo 4.19.2

=== debian/changelog ===
exo (4.19.2-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.1.

  [ Unit 193 ]
  * New upstream version 4.19.2.

 -- Unit 193 <unit193@debian.org>  Sat, 14 Dec 2024 22:46:56 -0500
