## exo 4.20.0

=== debian/changelog ===
exo (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:00:52 -0800

exo (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:52:48 +0100
