=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               gettext,
                gtk-doc-tools,
-               intltool,
                libglib2.0-dev,
                libgtk-3-dev,
                libtool,
                libxfce4ui-2-dev,
-               libxfce4util-dev (>= 4.17.0~),
+               libxfce4util-dev (>= 4.20.0~),
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/exo/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/exo.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/exo
@@ -69,7 +69,6 @@
  libexo-2-0 which are:
    - exo-desktop-item-edit
    - exo-open
-   - exo-preferred-applications
 
 Package: libexo-common
 Section: libs
