=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,11 @@
 
 execute_after_dh_auto_install:
 	find debian/tmp -name '*.la' -delete
+
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
